<!DOCTYPE html>
<html>
  <head>
    <title>Form </title>
    <script>
      function boto1(){

      }
      function boto2(){

      }
      function boto3(){

      }
    </script>
  </head>
  <body>
    <h2>Exercici amb formularis</h2>
    <form name="datos" action="form_Exercici4.html" method="post">
      <input type="button" name="" value="1"><input type="button" name="" value="2"><input type="button" name="" value="3">
    </form>
  </body>
</html>
